WP-Plugin


  • Einfach in jede Wordpress-Seite integrieren
  • Schutz gegen Bots und ungewolltem Spam
  • Keine Programmierkenntnisse notwendig
  • Barrierefrei für sehgeschädigte Computernutzer
  • Kompatibel mit zahlreichen anderen WP-Plugins, zum Beispiel: Contact Form 7, WPForms, Mailchimp und vielen mehr

Voraussetzungen

  • PHP-Version 7.1 oder höher
  • Wordpress Version 5.2 oder höher
  • PHP Erweiterung: SQLite3
  • Programmierkenntnisse: Keine